<div class="row">
    <div class="col-4">
        <br>
        <div class="container" style="text-align: center;">
            <img [src]="user?.avatar" alt="Profile picture" style="border-radius: 50%;">
        </div>
    </div>
    
    <div class="col-8" style="text-align: right; font-size: 13pt;font-style: italic;">
        <br>
        <div >
            <p class="container" style="font-family: cursive;" > Username: 
                <span style="font-weight: bold;">{{user?.username}}</span></p>
        </div>
        <div *ngIf="user?.email !== null">
            <br>
            <p class="container" style="font-family: cursive;" >Email: 
                <span style="font-weight: bold;">{{ user?.email}}</span></p>
        </div>
        <div  *ngIf="showLocation(user?.location )">    
            <br>
            <p class="container" style="font-family: cursive;">Location: 
                <span style="font-weight: bold;">{{ user?.location}}</span></p>
        </div>
        <div  *ngIf="showDate(user?.dateOfBirth)">
            <br>
            <p class="container" type="datetime" style="font-family: cursive;">Date of birth: 
                <span style="font-weight: bold;">{{makeStringDate(user?.dateOfBirth)}}</span></p>
        </div>
        <div>
            <br>
            <a [href]="user?.githubUrl" target="_blank">
                <img src="../../../../assets/GitHub-logo.png" title="Go to your GitHub page" style="width: 75px; height: 48px">
            </a>
        </div>
    </div>

</div>
